Bug 539811 - [abrt] crash detected in atari++-1.57-1.fc12
Summary: [abrt] crash detected in atari++-1.57-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: atari++
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1da95142dab610b0d3d3f35954a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-21 07:04 UTC by pmarion
Modified: 2009-12-18 04:47 UTC (History)
2 users (show)

Fixed In Version: 1.58-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-17 23:51:01 UTC


Attachments (Terms of Use)
More information (1.85 KB, text/plain)
2009-11-21 10:40 UTC, Sylvain Réault
no flags Details

Description pmarion 2009-11-21 07:04:46 UTC
abrt detected a crash.

cmdline: atari++ -EnableSound 0 --Machine 5200
component: atari++
executable: /usr/bin/atari++
kernel: 2.6.31.5-127.fc12.x86_64
package: atari++-1.57-1.fc12
rating: 2
reason: Process was terminated by signal 11

Comment 1 Dan Horák 2009-11-21 08:58:34 UTC
Unfortunately, but without any additional information like an included backtrace and a description what was you doing, this report is useless.

Comment 2 pmarion 2009-11-21 09:09:35 UTC
As indicated in the report (generated by ABRT) I h've tried to start the command :
$ atari++ -EnableSound 0 --Machine 5200

Comment 3 Dan Horák 2009-11-21 09:22:41 UTC
ABRT reads a kernel table how the commands are started, but they can running for hours before the crash appears. And before preparing and sending the bugreport ABRT wants from you to write more information what was you doing and you should also select a checkbox that you want to send the backtrace.

Comment 4 Sylvain Réault 2009-11-21 10:40:49 UTC
Created attachment 372718 [details]
More information

Comment 5 Dan Horák 2009-11-21 10:52:41 UTC
Sylvain, thanks for the update.

Comment 6 Fedora Update System 2009-12-01 09:00:33 UTC
atari++-1.58-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/atari++-1.58-1.fc10

Comment 7 Fedora Update System 2009-12-01 09:00:38 UTC
atari++-1.58-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/atari++-1.58-1.fc12

Comment 8 Fedora Update System 2009-12-01 09:00:43 UTC
atari++-1.58-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/atari++-1.58-1.el5

Comment 9 Fedora Update System 2009-12-01 09:00:47 UTC
atari++-1.58-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/atari++-1.58-1.fc11

Comment 10 Fedora Update System 2009-12-01 18:28:58 UTC
atari++-1.58-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update atari++'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0940

Comment 11 Fedora Update System 2009-12-02 04:26:55 UTC
atari++-1.58-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update atari++'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-12475

Comment 12 Fedora Update System 2009-12-02 04:28:25 UTC
atari++-1.58-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update atari++'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12486

Comment 13 Fedora Update System 2009-12-02 04:44:25 UTC
atari++-1.58-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update atari++'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12510

Comment 14 Fedora Update System 2009-12-17 23:50:56 UTC
atari++-1.58-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2009-12-18 04:17:32 UTC
atari++-1.58-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2009-12-18 04:47:09 UTC
atari++-1.58-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.